import React, { PropsWithChildren } from "react";


interface Props {
    className?: string;
}


const CardListRow = (props: PropsWithChildren<Props>) => {
    const {
        children,
        className = ''
    } = props;
    
    return (
        <div className={`${className} space-y-10 w-full`}>
            {children}
        </div>
    )
};


export default CardListRow;